gsm414_close_mslot_loop_ack Struct Reference

`#include <gsm_04_14.h>`

## Data Fields

uint8_t | spare:2
uint8_t | chc:2
uint8_t | loop_mech:3
uint8_t | err_ind:1

## Field Documentation

## chc

uint8_t gsm414_close_mslot_loop_ack::chc

## err_ind

uint8_t gsm414_close_mslot_loop_ack::err_ind

## loop_mech

uint8_t gsm414_close_mslot_loop_ack::loop_mech

## spare

uint8_t gsm414_close_mslot_loop_ack::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_14.h